/* -------------------- HEADER 2 -------------------- */
body{
    background: url("../img/fundo_topo_padrao.jpg") top center no-repeat;
    background-color: #EADAB4;
}
#header2Principal{
    height: 166px;    
}
/* -------------------- FIM HEADER 2 -------------------- */


#conteudoPrincipal{
    width: 962px;
    margin: 0 auto;
}
#conteudo{
    width: 670px;
    float: left;
    margin-left: 19px;
}
#labelCidadesAtendidas{
    width: 348px;
    height: 48px;
    float: left;
    margin-top: 88px;
    margin-left: 33px;
    text-indent: -9999px;
    background: url("../img/cidades_h2_cidades.png") no-repeat;
}
#cidadesAtendidasIlustracao{
    width: 285px;
    height: 215px;
    float: left;
    background: url("../img/cidades_ilustracao.png") no-repeat;
}
#boxConteudo{
    width: 586px;
    float: left;
    background-color: #FFF7E4;
    border-left: 15px solid #D0BF98;
    border-right: 15px solid #D0BF98;
    padding: 0 27px 0 27px;
}
#listaCidadesAtendida{
    width: 586px;
    float: left;
    min-height: 300px;
    margin-bottom: 15px;
}
#listaCidadesAtendida #ulCidades {
    padding-left: 16px;
}
#listaCidadesAtendida #ulCidades li{
    width: 148px;
    height: 21px;
    margin-right: 60px;
    float: left;
    font-weight: bold;
    list-style: disc;
}
#listaCidadesAtendida #ulCidades .liLast{
    margin-right: 0;
}